#!/usr/bin/env fish

# Select the network connection profile
set options (nmcli --terse --fields name connection show)
set input (menu $options || exit)

notify-send "Connect to network $input" (nmcli connection up $input)
